Saturday

Friday

dev-libs/openct

library for accessing smart card terminals

06 Nov 2014; Mike Frysinger (vapier) openct-0.6.20-r3.ebuild,
openct-0.6.20-r4.ebuild:
Require libltdl:0 specifically, and allow older libtool for stable ebuilds
#528294 by Pacho Ramos.
alphaamd64armarm64hppaia64m68kmipsppcppc64s390shsparcx86
0.6.20-r4 + + + + + + ~ + + + + + +
0.6.20-r3 + + + + + + ~ + + + + + +
dev-libs Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
20 Dec 2014
15:01 UTC

Legend
Arches
C E A F P L
Links